.searchResultContentDiv {
    margin-top: 50px;
    margin-left: 11.3%;
    box-shadow: 0 0 4px rgba(0,0,0,.25);
    padding: 30px 20px;
    width: 65%;
    height: auto;
    visibility:visible;
}

#searchResultDiv {
    width: 100%;
    visibility: visible;
}

#searchResultText {
    font-weight: 900;
    font-size: 52px; 
    line-height: 1; 
    font-family: Ubuntu;
    margin-top: 70px;
    visibility:visible;
    margin-left: 11.3%;
}
  
@media screen and (max-width:860px) {
    #searchResultText {
      margin-left: 2%;
    }
  
    .searchResultContentDiv {
      width: 90%;
      margin-left: 2%;
    }
}

@media screen and (max-width:700px) {
  #searchResultText {
    font-size: 36px;
  }
}